Bug 1269923 - Review Request: golang-github-gonum-matrix - Matrix packages for the Go language
Review Request: golang-github-gonum-matrix - Matrix packages for the Go language
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lokesh Mandvekar
Fedora Extras Quality Assurance
:
Depends On: 1269868 1269871 1269877 1269907
Blocks: 1269935
  Show dependency treegraph
 
Reported: 2015-10-08 09:46 EDT by Jan Chaloupka
Modified: 2016-01-26 14:42 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-26 14:42:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
lsm5: fedora‑review+


Attachments (Terms of Use)

  None (edit)
Description Jan Chaloupka 2015-10-08 09:46:10 EDT
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-gonum-matrix/golang-github-gonum-matrix.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-gonum-matrix/golang-github-gonum-matrix-0-0.1.gitfb13962.fc20.src.rpm

Description: Matrix packages for the Go language

Fedora Account System Username: jchaloup

$ rpmlint golang-github-gonum-matrix-0-0.1.gitfb13962.fc20.src.rpm golang-github-gonum-matrix-devel-0-0.1.gitfb13962.fc20.noarch.rpm golang-github-gonum-matrix-unit-test-0-0.1.gitfb13962.fc20.x86_64.rpm
golang-github-gonum-matrix-unit-test.x86_64: E: devel-dependency golang-github-gonum-matrix-devel
3 packages and 0 specfiles checked; 1 errors, 0 warnings.
Comment 1 Jan Chaloupka 2015-10-08 09:53:05 EDT
Notes: no Koji build as it depends on 1269871 1269868 1269877 1269907, which are on review. Locally it builds fine.
Comment 2 Lokesh Mandvekar 2015-10-09 00:30:06 EDT
- package conforms to current golang packaging draft
- license correct and valid
- only sources installed

approved
Comment 3 Fedora Update System 2015-10-19 12:46:39 EDT
golang-github-gonum-matrix-0-0.1.gitfb13962.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-a2e28873b9
Comment 4 Fedora Update System 2015-10-19 12:46:44 EDT
golang-github-gonum-matrix-0-0.1.gitfb13962.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-5e8ece920b
Comment 5 Fedora Update System 2015-10-19 23:49:10 EDT
golang-github-gonum-matrix-0-0.1.gitfb13962.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-gonum-matrix'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-5e8ece920b
Comment 6 Fedora Update System 2015-10-20 00:22:24 EDT
golang-github-gonum-matrix-0-0.1.gitfb13962.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-gonum-matrix'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-a2e28873b9
Comment 7 Fedora Update System 2015-10-20 17:58:32 EDT
golang-github-gonum-matrix-0-0.1.gitfb13962.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-gonum-matrix'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-06071698d7

Note You need to log in before you can comment on or make changes to this bug.